/*
CUSTOM CSS
*/
/*
FONTS
*/
@font-face {
    font-family: 'EleganTechTM';
    src: url('fonts/EleganTech.eot');
    src: url('fonts/EleganTech.eot?#iefix') format('embedded-opentype'),
        url('fonts/EleganTech.woff2') format('woff2'),
        url('fonts/EleganTech.woff') format('woff'),
        url('fonts/EleganTech.svg#EleganTech') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana';
    src: url('fonts/Verdana-Italic.eot');
    src: url('fonts/Verdana-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verdana-Italic.woff2') format('woff2'),
        url('fonts/Verdana-Italic.woff') format('woff'),
        url('fonts/Verdana-Italic.svg#Verdana-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Verdana';
    src: url('fonts/Verdana.eot');
    src: url('fonts/Verdana.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verdana.woff2') format('woff2'),
        url('fonts/Verdana.woff') format('woff'),
        url('fonts/Verdana.svg#Verdana') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana';
    src: url('fonts/Verdana-BoldItalic.eot');
    src: url('fonts/Verdana-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verdana-BoldItalic.woff2') format('woff2'),
        url('fonts/Verdana-BoldItalic.woff') format('woff'),
        url('fonts/Verdana-BoldItalic.svg#Verdana-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Verdana';
    src: url('fonts/Verdana-Bold.eot');
    src: url('fonts/Verdana-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verdana-Bold.woff2') format('woff2'),
        url('fonts/Verdana-Bold.woff') format('woff'),
        url('fonts/Verdana-Bold.svg#Verdana-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
*{
	/*outline: 1px solid red;*/
	margin: 0;
	padding: 0;
}
html {
	box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}
.body-wrap{
	max-width: 900px;
	display: block;
	margin:0 auto;
}
.inner-wrap{
	float:left;
	width:100%;
}
h1,h2,h3,h4,h5,h6{
	color: #444;
	margin-bottom: 20px;
	font-family: 'EleganTechTM';
}
p{
	line-height: 30px;
	font-family: Verdana, Geneva, sans-serif,sans-serif;
}
span{
	font-family: Verdana, Geneva, sans-serif,sans-serif;
}
.widget ul li{
	list-style:none;
	border-bottom:none !important;
}
.center{
	text-align: center !important;
}
ol li{
	padding-left: 20px;
	margin-left: 20px;
}
div#content ul li:before{
	content:'\f058';
	font-family:fontawesome;
	color:gold;
	margin-right:20px;
	font-size:20px;
}
ul.circle{
	list-style: none;
	display: block;
	margin: 20px auto;
}
ul.circle li:before{
	content:'\f058';
	font-family: "Font Awesome 5 free";
	font-weight: 600;
	color:rgb(0,0,153);
	margin-right:20px;
	font-size:20px;
}
header.site-header{
	margin-bottom:0px;
}
div#content{
	padding-top:0;
}
main#main{
	margin-bottom:0;
	width:900px;
}
.btn3{
	border:2px solid rgba(0,0,153,1);
	display:inline-block;
	background-color:rgba(231,197,31,1);
	color:#fff;
	text-transform:uppercase;
	padding:10px 20px;
	padding-left:50px;
	font-size:20px;
	width:auto !important;
	margin:20px auto !important;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.btn3:after{
	position:absolute;
	content:'';
	margin-right:40px;
	border-left:30px solid rgba(239,180,0,1);
	border-top:26px solid rgba(239,180,0,0);
	border-right:30px solid rgba(239,180,0,0);
	border-bottom:26px solid rgba(239,180,0,0);
	top:0;
	left:0;	
}
.btn3:hover{
	background-color:rgba(231,197,31,1);
	color:#444;
	cursor: pointer;
}
input[type="submit"].btn, .btn{
	border:2px solid rgba(0,0,153,1);
	display:inline-block;
	background-color:rgb(0,0,153);
	color:#fff;
	text-transform:uppercase;
	padding:10px 40px;
	padding-left:40px;
	font-size:20px;
	width:auto !important;
	margin:0px auto;
	margin-bottom: 20px;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
input[type="submit"].btn:after,.btn:after{
	position:absolute;
	content: '';
	background-image:url('images/arrow.svg');
	width: 40px;
	height: 100%;
	background-size: fill;
	background-repeat: no-repeat;
	top:0;
	left:-1px;
	bottom:0;
}
input[type="submit"].btn:hover,.btn:hover{
	background-color:rgba(231,197,31,0);
	color:rgb(0,0,153);
	cursor:pointer;
}
input[type="submit"].btn:hover input[type="submit"].btn:after,.btn:hover .btn:after{
	border-left:30px solid rgba(255,255,255,1);
	border-top:33px solid rgba(255,255,255,0);
	border-right:30px solid rgba(255,255,255,0);
	border-bottom:33px solid rgba(255,255,255,0);	
}
@media (max-width:630px){
	.btn{
		font-size:18px;
	}
}
.btn2{
	border:2px solid rgba(0,0,153,1);
	display:inline-block;
	background-color:transparent;
	color:rgba(0,0,153,1);
	text-transform:uppercase;
	padding:10px 20px;
	padding-left:50px;
	font-size:20px;
	width:auto !important;
	margin:20px auto !important;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
@media (max-width: 500px){
	.btn2{
		margin: 10px auto!important;
	}
}
.btn2:after{
	position:absolute;
	content: '';
	background-image:url('images/arrow.svg');
	width: 40px;
	height: 100%;
	background-size: fill;
	background-repeat: no-repeat;
	top:0;
	left:-1px;
	bottom:0;
}
.btn2:hover{
	background-color:rgba(0,0,153,1);
	color:#fff;
	cursor: pointer;
}
.btn2:hover > .btn2:after{
	border-left:30px solid rgba(255,255,255,1);
	border-top:33px solid rgba(255,255,255,0);
	border-right:30px solid rgba(255,255,255,0);
	border-bottom:33px solid rgba(255,255,255,0);	
}
input,
select{
	display:block;
	padding:10px;
	margin-bottom:20px;
	width:100%;
	float:left;
	color:#000 !important;
	background-color:rgba(255,255,255,1);
}
input::placeholder{
	color: #777 !important;
}
header#masthead {
	position:sticky;
	top: 0px;
	z-index:99999999999999;
	/*
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background-size:cover !important;
	background-position:0px -100px;
	background-repeat:no-repeat !important;
	background-attachment:fixed;
	*/
}
@media (max-width:500px){
	header#masthead {
		background-attachment:scroll;
		background-position:center center;
	}
}
.site-branding{
	padding: 100px 10px;
}
@media (max-width:500px){
	.site-branding{
		padding-top:;
		padding-bottom:;
	}
}
header#masthead img{
	max-height:200px !important;
	width: auto !important;
}
.site-title{
	font-size:35px;
}
nav#site-navigation{
	background:#444;
}
@media (max-width:500px){
	nav#site-navigation{
		position:fixed;
		bottom:0;
		left:0;
		z-index:999999999999;
	}
	#site-navigation ul#primary-menu{
		position:absolute;
		top:-140px;
		z-index:999999999999999999;
	}
	footer .site-info{
		margin-bottom:51px;
	}
}
.round{
	border-radius:50%;
	border:2px solid rgba(0,0,153,1);
}
.testy{
	position:relative;
	transition: -webkit-transform 0.75s;
    transition: transform 0.75s;
	overflow:hidden;
}
.testy:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	border-top:20px solid rgba(231,197,31,1);
	border-right:20px solid rgba(231,197,31,0);
	border-bottom:20px solid rgba(231,197,31,0);
	border-left:20px solid rgba(231,197,31,1);
}
.testy:hover{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1)
}
.testy2{
	background-color:#000;
	height:100%;
}
h2.entry-title, h1.entry-title{
	color:rgba(231,197,31,1) !important;
}
/*
SOCIAL SIDE BAR
*/
.social-side{
	position:fixed;
	
}
.facebook-side{
	position:fixed;
	left:0;
	top:50%;
	margin-top:-10px;
	padding:10px 10px 10px 25px;
	background-color:rgba(59,89,152,1);
	color:#fff;
	z-index:9999999;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.facebook-side:hover{
	padding:15px 15px 15px 50px;
	margin-top:-15px;
	background-color:rgba(59,100,190,1);
	cursor:pointer;
}
.facebook-side .fa-facebook{
	color:#fff !important;
	font-size:20px !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.facebook-side:hover > .fa-facebook{
	font-size:30px !important;
}

.desaturate{
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://www.mobility.unimelb.edu.au/template-assets-custom/2014/images/backgrounds-large/inboundlanding-melbourne-yarra.jpg') no-repeat;
	    
}
.two{
	width:50%;
	float:left;
	display:block;
}
@media (max-width:700px){
	.two{
		width:100%;
	}
}
/*
Retirement Shortfall
*/
.error{
	border:1px solid red !important;
}
input.error::placeholder{
	color:#FF6666 !important;
} 
input::placeholder{
	color:#000;
}
.hidden{
	display:none !important;
}
.steps_wrap{
	width:100%;
	float:left;
	position:relative;
	margin:0px auto;
	margin-bottom:10px;
	border-right:1px solid #777;
	border-bottom:1px solid #777;
	display:block;
}
.steps_round{
	width:50px;
	height:50px;
	border-radius: 50%;
	background-color:rgba(231,197,31,1);
	color:#fff;
	font-size:30px;
	text-align:center;
	float:left;
	line-height:50px;
	margin:10px;
}
.steps_title{
	float:left;
	font-size:20px;
	color:#444;
	text-align:center;
	margin:10px 0;
	line-height:50px;
}
.toggle_one,
.toggle_two,
.toggle_three{
	float:right;
	padding:10px;
	margin-right:20px;
	line-height:50px;
	font-size:30px;
	border:none;
	background:none;
	background-color:none;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
.steps_toggle_one:hover,
.steps_toggle_two:hover{
	cursor:pointer;
	font-size:40px;
}
.steps_form_one,
.steps_form_two,
.steps_form_three{
	width:100%;
	float:left;
	padding:10px 20px;
	display:none;
	-o-transition: 2s!important;
	-ms-transition: 2s!important;
	-moz-transition: 2s!important;
	-webkit-transition: 2s!important;
	transition: 2s!important;
	
}
.steps_form_one_2,
.steps_form_two_2,
.steps_form_three_2{
	display:block;
}
.toggle_one:hover,
.toggle_two:hover,
.toggle_three:hover{
	cursor:pointer;
	font-size:40px;
}
.toggle_one:focus,
.toggle_two:focus,
.toggle_three:focus,
.btn:focus{
	outline:none;
}
.ret-analysis li{
	margin-bottom:0px !important;
	line-height:0px !important;
}
.ret-analysis li p{
	margin-bottom:none !important;
	padding-bottom:none !important;
}
.ret-analysis li:before{
	content:'' !important;
	
}
.error{
	border:1px solid red;
	outline:1px solid red;
}
.shortfall_summary{
	text-transform:uppercase;
	color:rgba(231,197,31,1);
}
.orange{
	border:1px solid rgba(231,197,31,1);
	padding:10px;
}
/*#step_one{
	display:none;
}*/
/*.steps_toggle_one:active ~ #step_one{
	display:block;
}*/

/*
LANDING PAGES
*/
.landing-header{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://abeygroup.com.au/wp-content/uploads/2017/11/house.jpg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2))), url('https://abeygroup.com.au/wp-content/uploads/2017/11/house.jpg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%,  rgba(0, 0, 0, 0.2) 100%), url('https://abeygroup.com.au/wp-content/uploads/2017/11/house.jpg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://abeygroup.com.au/wp-content/uploads/2017/11/house.jpg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://abeygroup.com.au/wp-content/uploads/2017/11/house.jpg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://abeygroup.com.au/wp-content/uploads/2017/11/house.jpg') no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:0 -100px;
	background-repeat:no-repeat;
padding: 40px 10px 40px 10px;
}
.landing-header-cmt{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://www.rdsenvironmental.com/wp-content/uploads/2017/06/ThinkstockPhotos-621586416.jpg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2))), url('https://www.rdsenvironmental.com/wp-content/uploads/2017/06/ThinkstockPhotos-621586416.jpg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%,  rgba(0, 0, 0, 0.2) 100%), url('https://www.rdsenvironmental.com/wp-content/uploads/2017/06/ThinkstockPhotos-621586416.jpg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://www.rdsenvironmental.com/wp-content/uploads/2017/06/ThinkstockPhotos-621586416.jpg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://www.rdsenvironmental.com/wp-content/uploads/2017/06/ThinkstockPhotos-621586416.jpg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), url('https://www.rdsenvironmental.com/wp-content/uploads/2017/06/ThinkstockPhotos-621586416.jpg') no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:0 -100px;
	background-repeat:no-repeat;
padding: 40px 10px 40px 10px;
}
.landing-header-property{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://discuss.spareshub.com/wp-content/uploads/2016/12/fossil-fuel-cars.jpeg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('http://discuss.spareshub.com/wp-content/uploads/2016/12/fossil-fuel-cars.jpeg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('http://discuss.spareshub.com/wp-content/uploads/2016/12/fossil-fuel-cars.jpeg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://discuss.spareshub.com/wp-content/uploads/2016/12/fossil-fuel-cars.jpeg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://discuss.spareshub.com/wp-content/uploads/2016/12/fossil-fuel-cars.jpeg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('http://discuss.spareshub.com/wp-content/uploads/2016/12/fossil-fuel-cars.jpeg') no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
padding: 40px 10px 40px 10px;
}
.landing-form{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn-media-1.lifehack.org/wp-content/files/2016/12/26014653/realo-HAPPY-FAMILY-facebook.jpg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('https://cdn-media-1.lifehack.org/wp-content/files/2016/12/26014653/realo-HAPPY-FAMILY-facebook.jpg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('https://cdn-media-1.lifehack.org/wp-content/files/2016/12/26014653/realo-HAPPY-FAMILY-facebook.jpg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn-media-1.lifehack.org/wp-content/files/2016/12/26014653/realo-HAPPY-FAMILY-facebook.jpg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn-media-1.lifehack.org/wp-content/files/2016/12/26014653/realo-HAPPY-FAMILY-facebook.jpg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn-media-1.lifehack.org/wp-content/files/2016/12/26014653/realo-HAPPY-FAMILY-facebook.jpg') no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
}
.landing-form-property{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn.houseplans.com/product/o2d2ui14afb1sov3cnslpummre/w560x373.jpg?v=15') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('https://cdn.houseplans.com/product/o2d2ui14afb1sov3cnslpummre/w560x373.jpg?v=15') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('https://cdn.houseplans.com/product/o2d2ui14afb1sov3cnslpummre/w560x373.jpg?v=15') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn.houseplans.com/product/o2d2ui14afb1sov3cnslpummre/w560x373.jpg?v=15') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn.houseplans.com/product/o2d2ui14afb1sov3cnslpummre/w560x373.jpg?v=15') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://cdn.houseplans.com/product/o2d2ui14afb1sov3cnslpummre/w560x373.jpg?v=15') no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
}
.landing-header-super{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://static.domain.com.au/domainblog/uploads/2016/04/22161010/2_goc7kx.jpg') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('https://static.domain.com.au/domainblog/uploads/2016/04/22161010/2_goc7kx.jpg') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('https://static.domain.com.au/domainblog/uploads/2016/04/22161010/2_goc7kx.jpg') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://static.domain.com.au/domainblog/uploads/2016/04/22161010/2_goc7kx.jpg') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://static.domain.com.au/domainblog/uploads/2016/04/22161010/2_goc7kx.jpg') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://static.domain.com.au/domainblog/uploads/2016/04/22161010/2_goc7kx.jpg') no-repeat;
	background-attachment:fixed;
	background-position:0px -300px;
	background-size:cover;
	background-repeat:no-repeat;
	padding: 40px 10px 40px 10px;
}
.landing-form-super{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://images.pexels.com/photos/276724/pexels-photo-276724.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))), url('https://images.pexels.com/photos/276724/pexels-photo-276724.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%,  rgba(0, 0, 0, 0.4) 100%), url('https://images.pexels.com/photos/276724/pexels-photo-276724.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://images.pexels.com/photos/276724/pexels-photo-276724.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://images.pexels.com/photos/276724/pexels-photo-276724.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url('https://images.pexels.com/photos/276724/pexels-photo-276724.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb') no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
}
.hidden{
	display:none !important;
}
@media (max-width:700px){
	.landing-header,
	.landing-header-property,
	.landing-header-super,
	.landing-form,
	.landing-form-property,
	.landing-form-super{
		background-attachment:scroll;
		background-position:center center;
	}
}
#rate{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url(https://ashurstcde.azureedge.net/-/media/ashurst/images/hero/locations/australia/melbourne/locations_melbourne.jpg) no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(100%, rgba(0, 0, 0, 0.7))), url(https://ashurstcde.azureedge.net/-/media/ashurst/images/hero/locations/australia/melbourne/locations_melbourne.jpg) no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,  rgba(0, 0, 0, 0.7) 100%), url(https://ashurstcde.azureedge.net/-/media/ashurst/images/hero/locations/australia/melbourne/locations_melbourne.jpg) no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url(https://ashurstcde.azureedge.net/-/media/ashurst/images/hero/locations/australia/melbourne/locations_melbourne.jpg) no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url(https://ashurstcde.azureedge.net/-/media/ashurst/images/hero/locations/australia/melbourne/locations_melbourne.jpg) no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url(https://ashurstcde.azureedge.net/-/media/ashurst/images/hero/locations/australia/melbourne/locations_melbourne.jpg) no-repeat;
}
/*
SOCIAL SHARE - LANDING PAGES
*/
.social-share{
	position:fixed;
	z-index: 99999999;
	width:60px;
	height:240px;
	left:0;
	top:50%;
	margin-top:-120px;
}
.social-share a{
	display:block;
	width:100%;
	height:60px;
	padding:10px;
	text-align:center;
	line-height:30px;
	float:left;
}
.social-share a i{
	font-size:30px;
	color:#fff;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.social-share a i:hover{
	color:#777;
}
.social-share .lp-share-react_item--facebook{
	background-color:#EFC519;
}

.social-share .lp-share-react_item--twitter{
	background-color:#EFC519;
}
.social-share .lp-share-react_item--google_plus{
	background-color:#EFC519;
}
.social-share .lp-share-react_item--linkedin{
	background-color:#EFC519;
}
.share-message{
	display:none;
	text-align:center;
}
@media (max-width:1000px){
	.share-message{
		display:block;
	}
	.social-share{
		position:relative;
		width:240px;
		height:60px;
		z-index:1;
		left:auto;
		top:auto;
		margin:20px auto;
	}
	.social-share a{
		display:inline-block;
		width:60px;
	}
	
}
/*
SOCIAL SHARE - Website, non landing pages
*/
.social-share2{
	position:fixed;
	z-index: 99999999;
	width:60px;
	height:240px;
	left:0;
	top:50%;
	margin-top:-120px;
}
.social-share2 a{
	display:block;
	width:100%;
	height:60px;
	padding:10px;
	text-align:center;
	line-height:30px;
	float:left;
}
.social-share2 a i{
	font-size:30px;
	color:#fff;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.social-share2 a i:hover{
	color:#777;
}
.social-share2 .lp-share-react_item--facebook{
	background-color:#EFC519;
}

.social-share2 .lp-share-react_item--twitter{
	background-color:#EFC519;
}
.social-share2 .lp-share-react_item--google_plus{
	background-color:#EFC519;
}
.social-share2 .lp-share-react_item--linkedin{
	background-color:#EFC519;
}
.share-message2{
	display:none;
	text-align:center;
}
.social-footer{
	display:none;
}
@media (max-width:1000px){
	.share-message2{
		display:none;
	}
	.social-share2{
		position:relative;
		width:240px;
		height:60px;
		z-index:1;
		left:auto;
		top:auto;
		margin:20px auto;
		display:none;
	}
	.social-share2 a{
		display:inline-block;
		width:60px;
	}
	.social-footer{
		display:block;
		margin:0 auto;
		text-align:center;
	}
	.social-footer i{
		display:inline-block;
		margin:0 20px;
	}
}



.custom-logo-link{
	max-height:50px !important;
}
.custom-logo-link img{
	height:50px;
	max-height:50px !important;
	width:auto;
}
.flex-div{
	display:flex;
	flex-flow: row wrap;
	justify-content:space-between;
}
.secondary-link{
	color:#EFC519;
	position:relative;
}
.secondary-link:before{
	content:'';
	position:absolute;
	left:0;
	top:5px;
	margin-bottom:5px;
	margin-left:-10px;
	border-top:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid #EFC519;
}
#home-flex{
	background-color:#777;
	color:#fff;
}
#home-flex div{
	padding:20px;
	text-align:center;
	width:33%;
	display:inline-block;
}
@media (max-width:590px){
	#home-flex div{
		flex-direction:column;
		width:100%;
	}
	#service-one{
		order:1;
	}
	#service-two{
		order:2;
	}
	#service-three{
		order:3;
	}
}
#home-banner{
	display:flex;
	flex-flow: row wrap;
	justify-content:space-between;
}
#home-arrow:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	margin-left:-20px;
	border-top:29px solid transparent;
	border-right:20px solid #444;
	border-bottom:29px solid transparent;
	border-left:0px solid transparent;
}

@media (max-width:960px){
	#home-arrow{
		padding-left: 20px!important;
	}
}
@media (max-width:870px){
	#home-banner {
		flex-direction:column;
	}
	#home-arrow{
		order: 1;
		margin-bottom: 40px;
	}
	#home-banner-form{
		order: 2;
	}

	#home-arrow{
		width:100% !important;
		margin-top:0 !important;
	}
	#home-banner-form{
		width: 100% !important;
	} 
	#home-arrow:before{
		display:none;
	}
	#home-arrow:after{
		content:'';
		position:absolute;
		bottom:-29px;
		left:50%;
		margin-left:-40px;
		border-top:29px solid #444;
		border-right:40px solid transparent;
		border-bottom:0px solid transparent;
		border-left:40px solid transparent;
	}
}

/*
HOME PAGE COUNTDOWN TIMER
*/
#clockdiv{
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 48px;
}

#clockdiv > div{
    padding: 10px;
    border-radius: 0;
	border:none;
    display: inline-block;
}

#clockdiv div > span{
    padding: 15px;
    border-radius: 0;
	border:3px solid #fff;
    display: inline-block;
}

.smalltext{
    padding-top: 5px;
    font-size: 24px;
    margin-bottom: 20px;
	margin-top: 10px;
    color: rgba(231,197,31,1);
}
@media (max-width:410px){
	#clockdiv{
		font-size:18px;
		font-weight:600;
	}
	.smalltext{
		font-size:16px;
		font-weight: 600;
	}
}
/*
MAJOR HEADINGS
*/
.main-headings{
	font-size:50px;
	font-weight:700px;
	position:relative;
	text-align:center;
	font-weight:900;
	color:#777;
	margin-bottom: 40px;
}
.main-headings:after{
	content:'';
	width:150px;
	height:2px;
	background-color:rgb(0,0,153);
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left: -75px;
}
@media (max-width: 500px){
	.main-headings{
		font-size: 40px;
	}
}
/*
HOME BLOG FEED
*/
.home-blog{
	width:calc((100% / 2) - 2%);
	display:inline-block;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	padding-top:150px;
	margin-bottom:20px;
	position:relative;	
}

@media (max-width:590px){
	#blog-home{
		flex-direction:column;
	}
	.home-blog{
		width:100%;
		margin-bottom:10px;
	}
	#first-blog{
		order:3;
	}
	#second-blog{
		order:2;
	}
	#third-blog{
		order:1;
	}
}
.home-blog:first-of-type{
	margin-right:0px;
}
.home-blog:last-of-type{
	margin-left:0px;
}
.blog-title{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:20px;
	text-align:center;
	background-color:rgba(0,0,0,0.6);
}
.blog-date{
	background-color:#EFC519;
	width:70px;
	padding:5px;
	position:relative;
	top:-140px;
	left:-10px;
	color:#fff;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
	
}
.home-blog:hover > .blog-date{
	width:100px;
}
.blog-month,.blog-day{
	display:block;
	font-size:14px;
	color:#fff;
	text-align:center;
	width:100%;
}
.blog-date:before{
	position:absolute;
	content:'';
	top:-5px;
	left:0;
	border-top:2.5px solid transparent;
	border-right:5px solid #947a0f;
	border-bottom:2.5px solid #947a0f;
	border-left:5px solid transparent;
}
.blog-date:after{
	position:absolute;
	content:'';
	top:0;
	right:-20px;
	border-top:33px solid transparent;
	border-right:10px solid transparent;
	border-bottom:33px solid transparent;
	border-left:10px solid #EFC519;
}
/*
Testimonial
*/
#testimonial .home-blog{
	min-height:200px;
}
#testimonial .home-blog:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	z-index:2;
	border-top:10px solid #EFC519;
	border-right:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:10px solid #EFC519;
}
#testimonial .home-blog:after{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,0.6);
	z-index:1;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
#testimonial .blog-title{
	z-index:2;
}
#testimonial .home-blog:hover:after{
	background-color:rgba(0,0,0,0) !important;
}
@media (max-width:770px){
	#menu-cta{
		display:none;
	}
}
@media (max-width:370px){
	#menu-logo{
		display:none;
	}
}
.testimonial-img{
	width: 200px;
	height: 200px;
	padding: 100px 100px;
	margin: 20px auto;
	border-radius: 50%;
	border: 3px solid rgba(231,197,31,1);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
}
.testimonial-wrapper{
	width: 100%;
	padding: 20px 40px;
	padding-top: 50px;
	position: relative;
	background-color: #444;
}
.testimonial-img2{
	width: 200px;
	height: 200px;
	padding: 100px 100px;
	border-radius: 50%;
	border: 3px solid rgba(231,197,31,1);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 50%;
	margin-left: -100px;
	top: -150px;
	z-index:99;
}
.testimonial-name{
	text-align: center;
}
.testimonial-content{
	padding: 10px;
	position: relative;
	color: #fff;
}
.testimonial-content:before{
	position: absolute;
	left: -20px;
	top:-20px;
	font-family: fontawesome;
	content: '\f10d';
	color: rgb(0,0,153);
	font-size: 30px;
}
/*
Home-Blog
*/
#home-blog .home-blog{
	width:calc((100% / 2) - 5%);
	display:inline-block;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	padding-top:150px;
	position:relative;	
	margin:calc(5%/2);
	float:left;
}

@media (max-width:590px){
	#home-blog #blog-home{
		flex-direction:column;
	}
	#home-blog .home-blog{
		width:100%;
		margin-bottom:10px;
		display:block;
	}
	#home-blog #first-blog{
		order:3;
	}
	#home-blog #second-blog{
		order:2;
	}
	#home-blog #third-blog{
		order:1;
	}
}

#home-blog .home-blog{
	min-height:300px;
}
@media (max-width:500px){
	#home-blog .home-blog{
		min-height:auto;
		margin:0;
		margin-bottom:10px;
	}
	#home-divisions{
		display:none;
	}
}
#home-blog .home-blog:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	z-index:2;
	border-top:10px solid #EFC519;
	border-right:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:10px solid #EFC519;
}
#home-blog .home-blog:after{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,0.3);
	z-index:1;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
#home-blog .blog-title{
	z-index:2;
}
#home-blog .home-blog:hover:after{
	background-color:rgba(0,0,0,0) !important;
}
@media (max-width:770px){
	#home-blog #menu-cta{
		display:none;
	}
}
@media (max-width:370px){
	#home-blog #menu-logo{
		display:none;
	}
}
#blog-pagination a{
	color:#EFC519 !important;
}
#blog-pagination a,
#blog-pagination span{
	padding:10px !important;
}

/*
Home Divisions
*/
#home-banner-test{
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url('https://images.pexels.com/photos/842339/pexels-photo-842339.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(100%, rgba(0, 0, 0, 0.7))), url('https://images.pexels.com/photos/842339/pexels-photo-842339.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,  rgba(0, 0, 0, 0.7) 100%), url('https://images.pexels.com/photos/842339/pexels-photo-842339.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url('https://images.pexels.com/photos/842339/pexels-photo-842339.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat;
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url('https://images.pexels.com/photos/842339/pexels-photo-842339.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%), url('https://images.pexels.com/photos/842339/pexels-photo-842339.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260') no-repeat;
	background-color: #444;
	background-size: cover;
	background-position: center center;
	background-position-y: -200px;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
@media (max-width: 770px){
	#home-banner-test{
		background-attachment:;
		background-position-y: 0;
	}
}
.home-divisions{
	width: 33.33%;
	padding: 20px;
	display: inline-block;
	float: left;
}
.home-divisions:first-of-type{
	padding-left: 40px;
}
.home-divisions:last-of-type{
	padding-right: 40px;
}
.home-divisions-inner{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 300px;
	width: 100%;
	position: relative;
}
.home-divisions-inner:before{
	position: absolute;
	z-index: 1;
	content: '';
	top: 0;
	left: 0;
	border-left: 20px solid rgba(231,197,31,1);
	border-top: 20px solid rgba(231,197,31,1);
	border-right: 20px solid rgba(231,197,31,0);
	border-bottom: 20px solid rgba(231,197,31,0);
}
.home-divisions-inner-text{
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-color: rgba(231,197,31,1);
	text-align: center;
	font-size: 20px;
	overflow: hidden;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.home-divisions-inner-text a{
	color: #444;
	font-weight: 900;
	display: block;
	padding: 20px 10px;
}
.home-divisions-inner:hover > .home-divisions-inner-text{
	padding-top: 25%;
}

@media (max-width: 770px){
	.home-divisions-inner{
		height: 150px;
	}
}
@media (max-width: 715px){
	.home-divisions{
		width: 100%;
		margin: 20px auto;
		padding: 0 !important;
	}
	.home-divisions-inner{
		background-color: rgba(231,197,31,0.6);
		height: 72px;
	}
	.home-divisions-inner-text{
		background-color: none !important;
	}
	.home-divisions-inner:hover > .home-divisions-inner-text{
		background-color: rgba(231,197,31,0.6);
		padding-top: 0;
	}
	.home-divisions-inner:before{
		border: none!important;
	}
}


/*
$4,000 competition
*/
.comp-orange{
	background-color:rgba(231,197,31,0.8);
	padding: 20px 10px;
	max-width:400px;
	float:right;
}
@media (max-width:400px){
	.comp-orange{
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		float:none;
	}
}
.comp-orange p{
	color:#fff;
	text-transform:uppercase;
	font-size: 30px;
	text-align:center;
	line-height: 30px;
	font-weight: 900;
}
.banner-comp{
	position:relative;
}
.banner-comp:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	border-top:20px solid rgba(231,197,31,1);
	border-right:20px solid rgba(231,197,31,0);
	border-bottom:20px solid rgba(231,197,31,0);
	border-left:20px solid rgba(231,197,31,1);
}
.btn4{
	border:2px solid #444;
	display:inline-block;
	background-color:rgba(231,197,31,0);
	color:#444;
	text-transform:uppercase;
	padding:10px 20px;
	padding-left:50px;
	font-size:20px;
	width:auto !important;
	margin:20px auto !important;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.btn4:after{
	position:absolute;
	content:'';
	margin-right:40px;
	border-left:30px solid rgba(68,68,68,1);
	border-top:26px solid rgba(239,180,0,0);
	border-right:30px solid rgba(239,180,0,0);
	border-bottom:26px solid rgba(239,180,0,0);
	top:0;
	left:0;	
}
.btn4:hover{
	background-color:#444;
	color:#fff;
	cursor: pointer;
}
/*
BUTTONS
*/
.btn5{
	border:2px solid #444;
	display:inline-block;
	background-color:rgba(231,197,31,0);
	color:#444;
	text-transform:uppercase;
	padding:10px 20px;
	padding-left:50px;
	font-size:16px;
	font-weight:700;
	width:auto !important;
	margin:20px auto !important;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.btn5:after{
	position:absolute;
	content:'';
	margin-right:40px;
	border-left:30px solid rgba(68,68,68,1);
	border-top:26px solid rgba(239,180,0,0);
	border-right:30px solid rgba(239,180,0,0);
	border-bottom:26px solid rgba(239,180,0,0);
	top:0;
	left:0;	
}
.btn5:hover{
	background-color:rgba(255,201,0,.6);
	color:#444;
	cursor: pointer;
}

.btn6{
	border:2px solid #444;
	display:inline-block;
	background-color:#777;
	color:#fff;
	text-transform:uppercase;
	padding:10px 35px;
	padding-left:35px;
	font-size:16px;
	font-weight:700;
	width:auto !important;
	margin:20px auto !important;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.btn6:after{
	position:absolute;
	content:'';
	margin-right:0px;
	border-left:30px solid rgba(68,68,68,1);
	border-top:22px solid rgba(239,180,0,0);
	border-right:30px solid rgba(239,180,0,0);
	border-bottom:22px solid rgba(239,180,0,0);
	top:0;
	left:0;	
}
.btn6:hover{
	background-color:#444;
	color:#fff;
	cursor: pointer;
}

.btn7{
	border:2px solid rgba(239,180,0,1);
	display:inline-block;
	background-color: rgba(231,197,31,1);
	color:#444;
	text-transform:uppercase;
	padding:10px 35px;
	padding-left:35px;
	font-size:16px;
	font-weight:700;
	width:auto !important;
	margin:20px auto !important;
	position:relative !important;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.btn7:after{
	position:absolute;
	content:'';
	margin-right:0px;
	border-left:30px solid rgba(239,180,0,1);
	border-top:22px solid rgba(239,180,0,0);
	border-right:30px solid rgba(239,180,0,0);
	border-bottom:22px solid rgba(239,180,0,0);
	top:0;
	left:0;	
}
.btn7:hover{
	background-color: rgba(239,180,0,1);
	color:#fff;
	cursor: pointer;
}

/*
Interest form
*/
form#intform input[type="text"]::placeholder{
	color: #777;
}
form#intform input{
	background-color: #fff !important;
}

/*
Global landing page classes
*/
.landing-font,
.landing-font p{
	font-size: 18px;
}
.landing-font p{
	line-height: 30px;
}
.landing-font strong{
	font-weight: 900;
}
/*
Packages
*/


/*
Calculators
*/
.calc-div{
	max-width: 300px;
	height: 290px;
	background-color: #f6f6f6;
	padding: 20px;
	display: block;
	margin: 0 auto;
}

/*
Unlocked landing page
*/
.heading-1{
	color: rgb(255,255,255);
	font-size: 30px;
	font-weight: 900;
	line-height: 40px;
	display: block;
}
.heading-2{
	color: rgb(0,0,153);
	font-size: 40px;
	font-weight: 900;
	line-height: 40px;
	display: block;
}
@media (max-width:400px){
	.heading-1{
		font-size: 25px;
		line-height: 40px;
	}
	.heading-2{
		font-size: 35px;
		line-height: 40px;
	}
}
/*
Testimonial
*/
.testimonial{
	width: 100%;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	display: block;
	position: relative;
}
@media (max-width: 500px){
	.testimonial{
		display: block;
		width: 300px;
		margin: 20px auto;
	}
}
.testimonial .testimonial-inner{
	color: #000;
	line-height: 25px;
	padding: 30px;
	padding-bottom: 80px;
	background-color: #e6e6e6;
	position: relative;
}
.testimonial .testimonial-inner#damian:before{
	content: '';
	background-image: url('images/Damian-Digital-Copywriting.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100px;
	width: 100px;
	border-radius: 50%;
	border: 2px solid #000099;
	position: absolute;
	bottom: -50px;
	left: 50%;
	margin-left: -50px;
}
.testimonial:before{
	content:'\f10d';
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	color: rgb(0,0,153);
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
}
.testimonial .testimonial-details p{
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif,sans-serif;
	font-weight: 700;
	text-align: center;
	margin-top: 50px;
	display: block;
}
.testimonial .testimonial-details span{
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif,sans-serif;
	margin: 10px;
	display: block;
	color: #444;
	text-align: center;
}
.fa5{
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 20px;
	color: rgb(231, 197, 31);
}
.events-lp span{
	margin-right: 10px;
}
table#details th,
table#details td{
	padding: 2.5px;
}
table#details th{
	font-weight: 900;
	color: rgb(231 , 197, 31);
}
.vid{
	width: 100%;
	max-width: 400px;
	height: auto;
	margin: 0px auto;
	margin-top: 0px;
}
#videoBG{
	Position: absolute;
	width: 100%;
	top:0;
	left: 0;
	right:0;
	bottom: 0;
	z-index: -1;
}
@media (max-width: 747px){
	#videoBG{
		width: auto;
		height: 100%;
	}
}
.clearfix{
	height: 2px;
	width: 100%;
	float: left;
}
.edetails{
	position: absolute;
	left: 0;
	background-color: rgb(231, 197, 31);
	top: 50%;
	margin-top: -174px;
	z-index: 10;
	text-align: center;
}
.iconsE{
	width: 75px;
}
.iconsE span{
	margin-bottom: 5px auto;
	font-size: 30px;
	color: #444;
	float: left;
}
.iconsE span#date i:hover,
.iconsE span#time i:hover,
.iconsE span#location i:hover,
.iconsE span#food i:hover,
.iconsE span#price i:hover{
	cursor: pointer;
}
.iconsE i{
	padding: 20px;
	width: 75px;
}
.iconsE span#date,
.iconsE span#time,
.iconsE span#location,
.iconsE span#food,
.iconsE span#price{
	position: relative;
}
.iconsE span.date,
.iconsE span.time,
.iconsE span.location,
.iconsE span.food,
.iconsE span.price{
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 75px;
	z-index: 11;
	font-size: 18px;
	padding: 25.8px 10px;
	width: 300px;
	background-color: rgb(231, 197, 31);
	-o-transition: visibility 0s, opacity 0.5s ease-out;
	-ms-transition: visibility 0s, opacity 0.5s ease-out;
	-moz-transition: visibility 0s, opacity 0.5s ease-out;
	-webkit-transition: visibility 0s, opacity 0.5s ease-out;
	transition: visibility 0s, opacity 0.5s ease-out;
}
.iconsE span#date i:hover + span.date,
.iconsE span#time i:hover + span.time,
.iconsE span#location i:hover + span.location,
.iconsE span#food i:hover + span.food,
.iconsE span#price i:hover + span.price{
	opacity: 1;
	visibility: visible;
}
.details{
	display: none;
	padding: 20px;
	background-color: #f6f6f6;
	border: 1px solid #444;
	width: 100%;
	max-width: 300px;
	margin: 20px auto;
	line-height: 30px;
	margin-top: 0;
}
@media (max-width: 560px){
	.details{
		display: block;
	}
	.edetails{
		display: none;
	}
}
.deliveryMethod{
	background-color: rgba(0, 0, 0,0.5);
	position: relative;
	float: left;
	width: 100%;
}
.deliveryCover{
	background-image: url(images/workshop_sim_desaturated.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	z-index:-1;
}
.deliveryMethod p{
	margin-bottom: 20px;
}

iframe.vimeoVid{
	width: 100% !important;
	max-width: 400px !important;
	height: auto !important;
	margin: 40px auto !important;
	margin-top: 20px !important;
	display: block !important;
	float: left !important;
}